INÍCIO DA BÍBLIA=1
GÊNESIS=3
ÊXODO=3803
LEVÍTICO=6977
NÚMEROS=9316
DEUTERONÔMIO=12591
JOSUÉ=15351
JUÍZES=17196
RUTE=19020
I SAMUEL=19267
II SAMUEL=21650
I REIS=23617
II REIS=25982
I CRÔNICAS=28185
II CRÔNICAS=30328
ESDRAS=32896
NEEMIAS=33641
ESTÉR=34711
JÓ=35267
SALMOS=37490
PROVÉRBIOS=42910
ECLESIASTES=44796
CANTARES DE SALOMÃO=45379
ISAÍAS=45684
JEREMIAS=49387
LAMENTAÇÕES=53492
EZEQUIEL=53868
DANIEL=57626
OSÉIAS=58763
JOEL=59301
AMÓS=59503
OBADIAS=59925
JONAS=59986
MIQUÉIAS=60123
NAUM=60434
HABACUQUE=60570
SOFONIAS=60728
AGEU=60889
ZACARIAS=61003
MALAQUIAS=61610
MATEUS=61787
MARCOS=64337
LUCAS=65926
JOÃO=68631
ATOS DOS APÓSTOLOS=70648
ROMANOS=73211
I CORÍNTIOS=74290
II CORÍNTIOS=75360
GÁLATAS=76062
EFÉSIOS=76423
FILIPENSES=76783
COLOSSENSES=77043
I TESSALONICENSES=77286
II TESSALONICENSES=77515
I TIMÓTEO=77642
II TIMÓTEO=77926
TITO=78131
FILEMON=78251
HEBREUS=78307
TIAGO=79104
I PEDRO=79376
II PEDRO=79659
I JOÃO=79839
II JOÃO=80112
III JOÃO=80149
JUDAS=80186
APOCALIPSE=80260
FINAL DA BÍBLIA=81457
TamanhoBiblia=81457
TamanhoApocalipse=1190
InicioUltimoCapitulo=1140
TamanhoInfo=335
CAPGÊNESIS=50
CAPÊXODO=40
CAPLEVÍTICO=27
CAPNÚMEROS=36
CAPDEUTERONÔMIO=34
CAPJOSUÉ=24
CAPJUÍZES=21
CAPRUTE=4
CAPI SAMUEL=31
CAPII SAMUEL=24
CAPI REIS=22
CAPII REIS=25
CAPI CRÔNICAS=29
CAPII CRÔNICAS=36
CAPESDRAS=10
CAPNEEMIAS=13
CAPESTÉR=10
CAPJÓ=42
CAPSALMOS=150
CAPPROVÉRBIOS=31
CAPECLESIASTES=12
CAPCANTARES DE SALOMÃO=8
CAPISAÍAS=66
CAPJEREMIAS=52
CAPLAMENTAÇÕES=5
CAPEZEQUIEL=48
CAPDANIEL=12
CAPOSÉIAS=14
CAPJOEL=3
CAPAMÓS=9
CAPOBADIAS=1
CAPJONAS=4
CAPMIQUÉIAS=7
CAPNAUM=3
CAPHABACUQUE=3
CAPSOFONIAS=3
CAPAGEU=2
CAPZACARIAS=14
CAPMALAQUIAS=4
CAPMATEUS=28
CAPMARCOS=16
CAPLUCAS=24
CAPJOÃO=21
CAPATOS DOS APÓSTOLOS=28
CAPROMANOS=16
CAPI CORÍNTIOS=16
CAPII CORÍNTIOS=13
CAPGÁLATAS=6
CAPEFÉSIOS=6
CAPFILIPENSES=4
CAPCOLOSSENSES=4
CAPI TESSALONICENSES=5
CAPII TESSALONICENSES=3
CAPI TIMÓTEO=6
CAPII TIMÓTEO=4
CAPTITO=3
CAPFILEMON=1
CAPHEBREUS=13
CAPTIAGO=5
CAPI PEDRO=5
CAPII PEDRO=3
CAPI JOÃO=5
CAPII JOÃO=1
CAPIII JOÃO=1
CAPJUDAS=1
CAPAPOCALIPSE=22
